{% extends 'base.html' %}
{% block contenido %}
{% load static %}
<section>
    <article class="">
    <div class="col-md-4 col-12" data-packed="true" style="width: 268px; pointer-events: none;" class="txtNew" id="WRchTxte">
        <p class="font_7" style="font-size:20px; line-height:1.4em;">
            <span style="font-size:20px;">
                <span style="font-family:dancingscript-regular,dancing script,cursive;">
                    <span style="font-weight:bold;">
                        <span style="color:rgb(62, 95, 204);">Filosofía Spa Eduliz</span></span></span></span></p>

        <p class="font_8"></p>
        
        <p class="font_8">Queremos que nuestras clientas disfruten de un servicio y <br>
            productos de excelente calidad al alcance de todas, trabajando
             diariamente para hacer de nuestro espacio un lugar de relajo donde la belleza es la invitada honor.<br></p>
        <p class="font_8" style="text-align:justify;">
            <span style="display:none;"><br>
            </span>
            <br>
        </p>
    </div>
    </article>
<section>
    <div class="col-mod-12 col-12">
        <div data-packed="false" style="width: 237px; min-height: 289px; pointer-events: none;" data-min-height="289" class="txtNew" id="WRchTxtf">
        <p class="alignLeft    font_7" style="font-size:20px; line-height:1.4em; text-align:center;">
        <span style="font-size:20px;">
        <span style="font-family:dancingscript-regular,dancing script,cursive;">
        <span style="font-weight:bold;">
        <span style="color:rgb(43, 24, 151);">¡¡Septiembre    2019!!</span>
    </span>
    </span>
    </span>
    </p>
    <div class="row">
            <div class="col-md-12 col-12">

                    <ol class="precios">
                    <li>- Manicure Permanente Color liso</li>
                    <li>- Manicure Permanente Degradé       $ 8.000</li>
                    <li>- Pedicure Spa Permanente           $ 9.000</li>
                    <li>- Spa Manos y Pies Tradicional      $ 14.000</li>
                    <li>- Spa Manos y Pies Semiperm         $ 13.000</li>
                    <li>- Spa Manos y Pies Permanente       $ 16.900</li>
                    <li>- Ondulado y tinte de pestañas      $ 20.900</li>
                    <li>- Manicure Permanente + Ondulado    $ 8.900</li>
                    
                    <p>(No incluye retiro de esmaltes)</p>
                    <p>Valor de retiro   $ 2.000</p>
                    </ol>
                </div>

</div>
<div class="col-md-12 col-12">
</div>  
</section>
{% endblock %}
